/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { 
    margin: 0; 
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    background-image: url(assets/background.jpg);
    background-size: 100% 100%;
    background-attachment: fixed;    
}
